{
  "code": 200,
  "data": {
    "departmentName": null,
    "businessTypePowerList": "",
    "orgPowerList": "",
    "virNameList": "",
    "departmentId": null,
    "userName": "linjinyu",
    "userId": 2911,
    "realName": "林进雨",
    "compId": null,
    "virPowerList": "",
    "userType": 2,
    "tokenType": 2,
    "orgNameList": ""
  }
}



{
  "code": 200,
  "data": {
    "departmentName": null,
    "businessTypePowerList": "LNSS",
    "orgPowerList": "",
    "virNameList": "",
    "departmentId": null,
    "userName": "loujl",
    "userId": 3122,
    "realName": "楼精灵测试",
    "compId": 105,
    "virPowerList": "",
    "userType": 20,
    "tokenType": 2,
    "orgNameList": ""
  }
}